@media (max-width:600px){
    /* Slide principal ******************************************************** */
    .page-header-02-container .page-header-02-img {
        padding: 1vw;
        min-height: 75vw;
        margin-top: 0px;
    }
    .page-header-02-container .page-header-02-img h2{
        font-size: calc(var(--page_header_title_font_size)*0.2vw); /* 20% tamanho, mas em vw*/
    }
}